﻿.auto .main {
  max-width: 1920px;
  margin: 70px auto 0px;
  padding: 0;
}
.auto .main.negative {
  background-color: #252327;
}
.auto .main img {
  max-width: 100%;
}
.auto .main .top-header {
  position: relative;
}
.auto .main .top-header .th-img-container {
  position: relative;
}
.auto .main .top-header .th-img-container img {
  width: 100%;
}
.auto .main .top-header .copy {
  position: absolute;
  left: 7%;
  top: 5%;
  padding: 20px;
}
@media (max-width: 768px) {
  .auto .main .top-header .copy {
    top: 3%;
    left: 4%;
  }
}
.auto .main .top-header .copy h1 {
  margin: 0 0 25px;
  line-height: 1;
  color: #fff;
}
@media (max-width: 768px) {
  .auto .main .top-header .copy h1 {
    font-size: 40px;
  }
}
.auto .main .top-header .copy h1 small {
  text-transform: none;
  display: block;
  color: #fff;
  margin: 4px 0 4px;
  font-family: "mini_serif-italic", "arial", sans-serif;
  font-weight: normal;
  font-size: 30px;
  line-height: 1;
}
@media (max-width: 768px) {
  .auto .main .top-header .copy h1 small {
    font-size: 24px;
    margin-bottom: 6px;
  }
}
.auto .main .top-header .copy p {
  color: #fff;
  font-size: 30px;
  line-height: 1;
}
@media (max-width: 768px) {
  .auto .main .top-header .copy p {
    color: #000;
  }
}
.auto .main .intro-sect {
  display: flex;
  grid-gap: 30px;
  max-width: 1400px;
  margin: 70px auto 100px;
  padding: 0 20px;
}
@media (max-width: 768px) {
  .auto .main .intro-sect {
    flex-direction: column;
    margin: 15px auto 0px;
  }
}
.auto .main .intro-sect > div {
  position: relative;
  width: 50%;
}
@media (max-width: 768px) {
  .auto .main .intro-sect > div {
    width: 100%;
  }
}
.auto .main .intro-sect > div img {
  position: relative;
  top: 15%;
}
@media (max-width: 768px) {
  .auto .main .intro-sect > div img {
    top: unset;
    margin: 40px auto 30px;
  }
}
.auto .main .intro-sect > div .btn {
  margin: 40px 0 0;
  min-width: 230px;
  font-weight: bold;
}
.auto .main .intro-sect > div .btn.auto-btn-black {
  border-color: #86001F;
  background: #86001F;
}
.auto .main .intro-sect > div .btn.auto-btn-white {
  border-color: white;
  background: transparent;
  color: #fff;
}
@media (max-width: 768px) {
  .auto .main .intro-sect > div .btn.auto-btn-white {
    margin-top: 20px;
  }
}
.auto .main .intro-sect > div.flex-group {
  position: relative;
}
@media (max-width: 768px) {
  .auto .main .intro-sect > div.flex-group img {
    position: relative;
    left: -60px;
    width: calc(100% + 120px);
    max-width: none;
  }
}
.auto .main .template-two {
  max-width: 1400px;
  margin: 60px auto 0;
  display: flex;
  grid-gap: 20px;
  align-items: center;
  padding: 20px;
}
@media (max-width: 768px) {
  .auto .main .template-two {
    flex-direction: column;
    margin-top: 0px;
  }
}
.auto .main .template-two > div {
  width: 50%;
}
@media (max-width: 768px) {
  .auto .main .template-two > div {
    width: 100%;
  }
}
.auto .main .template-two > div h1 {
  font-size: 30px;
  line-height: 1;
  margin: 0 0 10px;
}
.auto .main .template-two > div p {
  max-width: 560px;
}
.auto .main .template-two.tw-stripe {
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .auto .main .template-two.tw-stripe {
    flex-direction: column;
  }
}
.auto .main .template-card {
  max-width: 1400px;
  margin: 60px auto 100px;
  border-radius: 21px;
}
.auto .main .template-card.wining-sect {
  background-color: #86001F;
}
.auto .main .template-card.be-sect {
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .auto .main .template-card.be-sect {
    margin-bottom: 0;
  }
}
.auto .main .template-card > img {
  width: 1000%;
}
.auto .main .template-card .copy {
  padding: 0px 20px 40px;
}
.auto .main .template-card .copy h1 {
  margin: 35px 0 10px;
  font-size: 30px;
  line-height: 1;
}
.auto .main .template-card .copy p strong {
  font-weight: bold;
  margin: 20px 0 0;
  display: block;
}
.auto .main .template-card .copy a {
  min-width: 200px;
  margin: 30px 0 0;
  border-color: #86001F;
  background-color: #86001F;
}
.auto .main .template-gallery {
  max-width: 1600px;
  display: grid;
  margin: 0 auto;
  grid-template-columns: 40%;
  grid-template-rows: 1fr;
  gap: 0;
}
.auto .main .template-gallery > div {
  width: 100%;
  height: 100%;
}
.auto .main .template-gallery > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.auto .main .template-gallery > div:nth-child(1) {
  grid-column: 1/2;
  grid-row: 1/2;
}
.auto .main .template-gallery > div:nth-child(2) {
  grid-column: 1/2;
  grid-row: 2/3;
}
.auto .main .template-gallery > div:nth-child(3) {
  grid-column: 2/4;
  grid-row: 1/3;
}
.auto .main .template-gallery.tg-reverse {
  grid-template-columns: 56%;
}
.auto .main .template-gallery.tg-reverse > div:nth-child(1) {
  grid-column: 1/2;
  grid-row: 1/3;
}
.auto .main .template-gallery.tg-reverse > div:nth-child(2) {
  grid-column: 2/3;
  grid-row: 1/2;
}
.auto .main .template-gallery.tg-reverse > div:nth-child(3) {
  grid-column: 2/3;
  grid-row: 2/3;
}
@media (max-width: 768px) {
  .auto .main .template-gallery {
    margin-top: 20px;
    grid-template-columns: auto !important;
    grid-template-rows: auto !important;
    grid-gap: 20px;
  }
  .auto .main .template-gallery > div {
    grid-column: auto !important;
    grid-row: auto !important;
  }
}
.auto .main .form-container {
  margin: 120px auto 0;
  position: relative;
  background: #86001F;
  overflow: hidden;
  min-height: 500px;
}
.auto .main .form-container:before, .auto .main .form-container:after {
  content: " ";
  background: #000000 0% 0% no-repeat padding-box;
  position: absolute;
  top: 0;
  right: 0;
  width: 32%;
  height: 100%;
}
@media (max-width: 1400px) {
  .auto .main .form-container:before, .auto .main .form-container:after {
    width: 100%;
    top: unset;
    bottom: 0;
    max-height: 200px;
  }
}
.auto .main .form-container:before {
  transform: rotate(14deg);
  height: 120%;
}
@media (max-width: 1400px) {
  .auto .main .form-container:before {
    left: -10%;
    width: 120%;
    transform: rotate(355deg);
  }
}
.auto .main .form-container:after {
  width: 24%;
}
@media (max-width: 1400px) {
  .auto .main .form-container:after {
    bottom: -10%;
    width: 100%;
  }
}
.auto .main .sk-form {
  position: relative;
  z-index: 1;
  max-width: 1400px;
  margin: 0px auto;
  padding: 60px 20px 80px;
  text-align: left;
}
@media (max-width: 1400px) {
  .auto .main .sk-form {
    padding-bottom: 260px;
  }
}
.auto .main .sk-form .state-init {
  max-width: 860px;
}
.auto .main .sk-form .state-init .form-title {
  margin: 0 0 10px;
  line-height: 1.1;
}
.auto .main .sk-form .state-init .form-copy {
  margin: 0 0 30px;
}
.auto .main .sk-form .state-init .form-row {
  display: flex;
  grid-gap: 15px;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .auto .main .sk-form .state-init .form-row {
    flex-direction: column;
  }
}
.auto .main .sk-form .state-init .form-row input, .auto .main .sk-form .state-init .form-row select {
  border-radius: 4px;
}
.auto .main .sk-form .state-init .form-row input option, .auto .main .sk-form .state-init .form-row select option {
  color: #000;
}
.auto .main .sk-form .state-init .form-row.fr-top > div {
  max-width: 280px;
}
@media (max-width: 768px) {
  .auto .main .sk-form .state-init .form-row.fr-top > div {
    max-width: 100%;
  }
}
.auto .main .sk-form .state-init .form-row > div {
  width: 100%;
}
.auto .main .sk-form .state-init .error-message {
  color: red;
  font-size: 14px;
  font-family: "mini_sans-medium", "arial", sans-serif;
  line-height: 1.4;
  display: none;
  margin: 30px 0 -10px;
}
.auto .main .sk-form .state-init .submit-btn {
  display: block;
  margin: 35px 0 0;
  min-width: 230px;
  background-color: #fff;
  border-color: #fff;
  color: #000;
  font-weight: bold;
}
.auto .main .sk-form .state-init .form-control {
  background-color: transparent !important;
}
.auto .main .sk-form .state-init .form-legal {
  margin: 40px auto 0;
}
.auto .main .sk-form .state-success {
  max-width: 1000px;
  display: none;
}
.auto .main .sk-form.show-success .state-init {
  display: none;
}
.auto .main .sk-form.show-success .state-success {
  display: block;
}
